.tail-top{ background:url(images/bg.gif) top repeat-x #ebeef0}
.tail-bottom{background:url(images/bot.gif) bottom repeat-x  }


.col1, .col2, .col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:979px; }

/*======= header =======*/
#page1 #header {height:523px}
#header {height:150px;}

#content .col1{ width:222px; margin-right:26px}
#content .col2{ width:728px}
/*======= index.html =======*/
#page1 #content .col-1{ width:242px; margin-right:1px}
#page1 #content .col-2{ width:242px}
#page1 #content .box .col-1{ width:210px; margin-right:33px}
#page1 #content .box .col-2{ width:185px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:242px; margin-right:1px}
#page2 #content .col-2{ width:242px}
#page2 #content .box .col-1{ width:210px; margin-right:33px}
#page2 #content .box .col-2{ width:185px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:242px; margin-right:1px}
#page3 #content .col-2{ width:242px}
#page3 #content .col-3{ width:220px}
#page3 #content .box .col-1{ width:210px; margin-right:33px}
#page3 #content .box .col-2{ width:185px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:242px; margin-right:1px}
#page4 #content .col-2{ width:242px}
#page4 #content .box .col-1{ width:210px; margin-right:33px}
#page4 #content .box .col-2{ width:185px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:242px; margin-right:1px}
#page5 #content .col-2{ width:242px}
#page5 #content .box .col-1{ width:203px; margin-right:40px}
#page5 #content .box .col-2{ width:203px}
#page5 #content .box2 .col-3{ width:315px; margin-right:35px}
#page5 #content .box2 .col-4{ width:315px}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:242px; margin-right:1px}
#page6 #content .col-2{ width:242px}
#page6 #content .box .col-1{ width:210px; margin-right:33px}
#page6 #content .box .col-2{ width:185px}
#page6 #content .col-3{ width:320px; margin-right:27px}
#page6 #content .col-4{ width:320px}

/*======= footer =======*/
#footer { height:270px; }
#footer .col-1{ width:256px}

#ContSuperior
{
	width:979px;
	height:auto;
	}
.menusup
{width:629px;
height:auto;
margin:5px 0;
	text-align:right;
	float:right;
}
.logoCcopsa
{
	width:350px;	/*979px /350*/
	height:135px;
	float:left;

	}
.logoCcopsa img
	{
	border-top-left-radius:14px;
	border-top-right-radius:14px;
	}